{
    "context": {
        "headline": "Hello here is my headline"
    },
    "title": "Headline",
    "variants": [
        {
            "name": "main",
            "context": {
                "modifier": "--main"
            }
        }
    ]
}